Probleme de mise a jour twbs/bootstrap

Default
,

Bonjour,

Lors d'une tentative de mise à jour du bundle Bootstrap j'ai eu un problème lorsque j'essaye de compiler LESS avec leafo/less avec :

php app/console assetic:dump

L'erreur m'indiquais un problème avec la synthaxe suivante :

&:extend(.clearfix all);

J'ai donc supprimer le extend et remplacer par ceci :

mais j'ai une autre erreur dont je n'arrive pas a trouver le fichier exacte:

Failed to assign arg @list: failed at 'umbnails.less'; line 32

je n'est pas fait d'erreur de syntaxe :D il me marque bien 'umbnails.less' et non 'thumbnails.less'

Je vous remercie par avance

1 Réponse

41503
,

Je ne connais le compilateur less php... mais vu que tu utilises assetic, je te conseille de l'installer avec npm... et dans ta config d'assetic tu lui passes :

less:
   node: "%node_path%"
   node_paths: "%node_modules_path%"

Yoann